uuid: 21094bcc-e73a-4c70-977d-306b265c7b6d
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: BCM-vV1zzRaLHN18dqAR_CuGOj8AFJvTx7BKl_8Gcxc
id: tools
label: Tools
description: 'User tool links, often added by modules'
locked: true
